<div class="main">
    <div class="image">
        <img src="https://imgd.aeplcdn.com/1280x720/n/cw/ec/114431/dominar-250-right-front-three-quarter-8.png?isig=0">
    </div>

    <div class="body">
        <p><b>Engine:</b> The Dominar 250 is powered by a 248.77cc, single-cylinder, liquid-cooled, fuel-injected
            engine. This engine is capable of producing around 27 horsepower and 23.5 Nm of torque.</p>
        <p><b>Performance:</b> Despite being a smaller displacement motorcycle compared to the Dominar 400, the Dominar
            250 offers adequate performance for city commuting and highway cruising. It has a top speed of around
            130-135 km/h, making it suitable for highway rides.
        </p>
        <p><b>Design:</b> The Dominar 250 shares its design language with its larger sibling, the Dominar 400. It
            features a muscular and aggressive styling, with a full-LED lighting system, twin-barrel exhaust, and a
            sporty stance. The bike has a comfortable riding posture suitable for long-distance touring.</p>

        <p><b>Features:</b>Bajaj has equipped the Dominar 250 with a host of features, including a fully digital
            instrument cluster with information such as speedometer, tachometer, fuel gauge, odometer, and gear position
            indicator. It also features a split-seat design, alloy wheels, and a generous fuel tank capacity for
            long-distance rides.</p>

        <p><b>Suspension and Brakes:</b> The Dominar 250 comes equipped with a USD (Upside Down) front fork and a rear
            monoshock suspension setup, providing a balanced ride quality. For braking, it features disc brakes at both
            ends with dual-channel ABS (Anti-lock Braking System) for added safety.</p>

        <p><b>Price:</b> The Dominar 250 is positioned as a mid-range sports tourer and is available at a relatively
            competitive price point compared to its competitors in the market.</p>

        <p>Overall, the Bajaj Dominar 250 offers a blend of performance, comfort, and features, making it a compelling
            option for riders looking for a versatile motorcycle for daily commuting as well as long-distance touring.
        </p>
    </div>
    <div>
        <table border="2px solid grey">
            <th>Key Specifications</th>
            <tr>
                <td>Engine Capacity :</td>
                <td>248.8 cc</td>
            </tr>
            <tr>
                <td>Max Power :</td>
                <td>26.63 bhp &#64; 8500 rpm</td>
            </tr>
            <tr>
                <td>Max Torque :</td>
                <td>23.5 Nm &#64; 6500 rpm</td>
            </tr>
            <tr>
                <td>Mileage :</td>
                <td>33 Kmpl</td>
            </tr>
            <tr>
                <td>Cooling System :</td>
                <td>Liquid-cooled</td>
            </tr>
            <tr>
                <td>Fuel Tank Capacity :</td>
                <td>13 Litres</td>
            </tr>
            <tr>
                <td>Braking System :</td>
                <td>Dual Channel ABS</td>
            </tr>
            <th>Price :1,78,679(Ex-Showroom)</th>
        </table>
    </div>
    <div class="btn">
        <button class="btn btn-danger"><a  style="color: black;" routerLink="bookNow" >Book Now</a></button>
    </div>

</div>